<?php
define('VAR_CHECKOUT_PAGE_TITLE', 'Variable list');
define('VAR_INTRO','Please copy the variable from the list on the left side, which you want to use in your form.<br> An explanatory note you will find on the right side.');
define('VAR_CHECKOUT_HEADER1','Variable');
define('VAR_CHECKOUT_HEADER2','Description');
define('VAR_CHECKOUT_ADDRESS','The table with the shipping address');
define('VAR_CHECKOUT_METHOD','The table with the shipping methods');
define('VAR_CHECKOUT_PRODUCT_LISTING','The table with the items listing');
define('VAR_CHECKOUT_UEBERSCHRIFT','Header invoice informations');
define('VAR_CHECKOUT_INVOICE_ADDRESS','The table with the invoice address');
define('VAR_CHECKOUT_PAYMENT_METHOD','The table with the payment method');
define('VAR_CHECKOUT_ORDER_TOTAL','Table with the price calculation (summary)');
define('VAR_CHECKOUT_PAYMENT_INFO','Header payment methods');
define('VAR_CHECKOUT_PAYMENT_TABLE','Table with payment methods (e.g. c.o.d: Bank datas and address)');
define('VAR_CHECKOUT_HEADER_COMMENT','Header comments');
define('VAR_CHECKOUT_COMMENT','The table with the commentar note (customer comment)');
define('VAR_CHECKOUT_TERMS','Remark the legal advices (Terms and Coditons, Right of return, Privacy protection)');
define('VAR_CHECKOUT_BUY','Purchase button');
define('VAR_CHECKOUT_PROGRESS_BAR','Progress bar');
define('VAR_CHECKOUT_UPLOAD','Shows 5 Uploads fields to the customer (gif, jpg, tif). When images are uploaded the shopowner will receive an E-Mail with the image pathes.');
define('VAR_CHECKOUT_FORGET','Shows a text to not forget to confirm.');
?>